.scrollToTop {
     text-decoration: none;
     display: none !important;
}
 #jsn-master .jsn-mobile-layout #jsn-mainbody h1, #jsn-master .jsn-mobile-layout #jsn-mainbody h2, #jsn-master .jsn-mobile-layout #jsn-mainbody h3, #jsn-master .jsn-mobile-layout #jsn-mainbody h4, #jsn-master .jsn-mobile-layout #jsn-mainbody h5, #jsn-master .jsn-mobile-layout #jsn-mainbody h6 {
     font-family: 'Source Sans Pro', cursive !important;
     font-weight: 600;
     font-style: inherit;
}
 h1, h2, h3 {
     line-height: 30px;
}
 #jsn-master .jsn-mobile-layout #jsn-mainbody h1, #jsn-master .jsn-mobile-layout #jsn-mainbody h2 {
     font-size: 32px;
}
/*.qx-inner p {
     text-align: justify;
}
*/
 .jsn-mobile-layout .qx-inner ul li {
     list-style: disc !important;
}
 div#qx-section-73461 h2 {
     text-align: center !important;
}
 #jsn-master .jsn-mobile-layout p {
     font-family: Open Sans;
     font-style: inherit;
     color: #333333;
}
 div#qx-section-73461 td {
     border: none;
}
 p.qx-text-center {
     text-align: center;
}
 div#qx-text-41162 p {
     font-size: 16px !important;
     text-align: left !important;
     font-family: Open Sans !important;
}
 div#qx-text-66123 h2 {
     font-size: 48px !important;
}
 div#qx-text-6477 h3 {
     font-size: 32px !important;
}
 #qx-text-40890 h2 {
     color: #5bc0de !important;
}
 #qx-text-99808 h2 {
     color: #f0ad4e !important;
}
 #qx-text-66123 h2 {
     color: rgba(126,211,33,1) !important;
}
 #qx-text-3715 {
     margin-top: 30px;
     margin-bottom: 30px;
}
 #qx-divider-93537 {
     height: 0px;
     margin: 0;
}
 #qx-divider-17881 {
     height: 30px;
}
 #qx-divider-53418 {
     height: 10px;
}
/*políčka ve formuláři*/
 input#jform_name, input#jform_email, input#jform_subject, textarea#jform_body {
     width: 97%;
     padding-right: 0px;
}
 input#jform_name, input#jform_email, input#jform_subject {
     height: 30px;
     border-radius: 0px;
}
 textarea#jform_body {
     height: 90px;
     border-radius: 0px;
}
 div#qx-contact-form-4265 .control-group {
     text-align: center;
}
/*tlačítko na formuláři*/
 div#qx-contact-form-4265 .qx-btn-primary, div#qx-contact-form-4265 .qx-btn-primary:active:hover {
     background-color: #063;
     color: #fff;
     text-shadow: none;
     padding: 10px 20px;
     border-radius: 0;
     border: none;
}
/* okraj mapy*/
 div#qx-column-9459 {
     padding: 0px;
}
/* pozadí facebook ikony */
 .social_div {
     background: #333333;
}
/* jazyky*/
 .mod-languagesjazyky-mobil {
     position: absolute;
     top: -65px;
     text-align: right;
     right: 60px;
     z-index: 999;
}
 li.item-284,li.item-283 {
     display: none;
}
 ul.lang-block {
    display: inline-flex;
}
 .mod-languagesjazyky-mobil ul li {
     padding: 0;
     margin: 7px 5px;
}
/*odskoky modulů quixu*/
 .qx-inner.linux {
    padding: 0;
}
/*menu */
#jsn-master .jsn-mobile-layout #jsn-menu {
    background: #ffffff;
    padding: 5px 0;
}
/*linka pod menu*/
 #jsn-master .jsn-mobile-layout #jsn-menu {
     background: #ffffff;
     border-bottom: 1px solid #3aaa35;
     margin-bottom: 10px;
     position: relative;
}
 #qx-section-91173 {
    margin: -50px 0 -30px 0;
}
/*odstranění volného místa pod footerem*/
 div#jsn-social {
    display: none;
}
/*úprava mezerey footer*/
 div#jsn-footer {
    padding: 0px 0 10px 0;
	margin-top: 20px;
}
/* odskok mapy*/
 div#qx-section-7492 {
    margin-left: -20px !important;
	margin-bottom: -30px;
}
/* okraj tlačítek*/
 .qx-btn {
    border: none !important;
     border-radius: 0;
}
/* odskok furteru */
 .row-fluid [class*="span"] {
    margin-left: 0px !important;
}
/* banner na titulce */
 div#qx-text-70204 {
    display: none;
}
 div#qx-column-89201 {
    margin: 0;
    padding: 40px 0 0 0;
}
/* gdpr */
.cc-color-override--1033558147.cc-revoke {
    display: none;
}

/* posun loga */
#jsn-logo a img {
    padding-left: 10px;
}

/* barva submenu */
#jsn-master .jsn-mobile-layout #jsn-menu .mobilize-menu ul.jsn-menu-mobile {
    background: #ccc !important;
}

/* MOBILY */
@media
only screen and (max-device-width: 424px) and (orientation: portrait),only screen and (max-device-width: 991px) and (orientation: landscape) {
	table#footer-desktop {display: none;}
	div#footer-mobil {display: block;}
	div#footer-mobil-nasirku {display: none;}
}	
/* MOBILY (konec) */




	
/* MOBIL - na šířku */
@media
only screen and (max-device-width: 991px) and (orientation: landscape) {
	table#footer-desktop {display: none;}
	div#footer-mobil {display: none;}
	div#footer-mobil-nasirku {display: block;}
}	
/* MOBIL - na šířku (konec) */	





/* DESKTOP */
@media
only screen and (min-device-width: 992px) and (orientation: portrait),only screen and (min-device-width: 992px) and (orientation: landscape) {
	table#footer-desktop {display: block;}
	div#footer-mobil {display: none;}
	div#footer-mobil-nasirku {display: none;}
}
/* DESKTOP (konec) */